@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Verdana;
	vertical-align: baseline;
	line-height:normal;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

body {
		font-family: Verdana; 
		line-height:1;
		background-color:#FFF; 
		
}
	
a {
		text-decoration:none; 
		color:#2a3b2d;
		font-weight:bold;
		font-family: Verdana;
}

#intro{
	width: 1024px;
	height:768px;
	top: 50%;
	left: 50%;
	margin-left: -512px;
	margin-top: -384px;
	position: absolute;
	background-image:url(../images/uizradi.gif)
	}

#intro a.hrvatski{
	
}